
D4Science Infrastructure - Task #364

Nagios: create a new hostgroup and assign all the CNR monitored hosts to it

Jul 08, 2015 04:30 PM - Andrea Dell'Amico

Status: Closed Start date: Jul 08, 2015

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Nagios monitoring   

Infrastructure: Production   

Description

We need a way to list all the monitored hosts that run inside our data center.

History

#1 - Nov 22, 2015 04:05 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- Target version changed from UnSprintable to Nagios monitoring

The group already exists, but it doesn't include all the monitored hosts at the cnr site.

#2 - Nov 22, 2015 04:07 PM - Andrea Dell'Amico

- Target version changed from Nagios monitoring to UnSprintable

@pasquale.pagano@isti.cnr.it Do we want to include all the CNR services? Hypervisor, SAN servers, dnet/openaire services? Or something

d4science specific?

#3 - Nov 22, 2015 04:08 PM - Andrea Dell'Amico

- Target version changed from UnSprintable to Nagios monitoring

#4 - Nov 24, 2015 04:48 PM - Pasquale Pagano

we need a single group to let Nagios calculate availability for our data center. 

#5 - Nov 24, 2015 04:51 PM - Andrea Dell'Amico

OK.

#6 - Jul 26, 2016 07:07 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

All the monitored local hosts are now under the CNR site group.
